Bug 107953 - [UPDATE] lang/tcl84 x11-toolkits/tk84 8.4.13 -> 8.4.14
[UPDATE] lang/tcl84 x11-toolkits/tk84 8.4.13 -> 8.4.14
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: clsung
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-15 16:00 UTC by martin
Modified: 2007-01-17 04:50 UTC (History)
0 users

See Also:


Attachments
file.diff (3.15 KB, patch)
2007-01-15 16:00 UTC, martin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description martin 2007-01-15 16:00:41 UTC
Update of lang/tcl84 and x11-toolkits/tk84 ports to 8.4.14
Removed file: lang/tcl84/files/patch-test-clock (patch already in source tree)
Tested with tinderbox
Comment 1 clsung freebsd_committer 2007-01-16 02:19:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 2 dfilter freebsd_committer 2007-01-17 04:49:35 UTC
clsung      2007-01-17 04:49:29 UTC

  FreeBSD ports repository

  Modified files:
    lang/tcl84           Makefile distinfo 
    x11-toolkits/tk84    Makefile distinfo 
  Removed files:
    lang/tcl84/files     patch-test-clock 
  Log:
  - Update of lang/tcl84 and x11-toolkits/tk84 ports to 8.4.14
  - Removed file: lang/tcl84/files/patch-test-clock (patch already in source tree)
  
  PR:             ports/107953
  Submitted by:   Martin Matuska <martin_AT_matuska dot org>
  
  Revision  Changes    Path
  1.98      +1 -2      ports/lang/tcl84/Makefile
  1.37      +3 -3      ports/lang/tcl84/distinfo
  1.2       +0 -30     ports/lang/tcl84/files/patch-test-clock (dead)
  1.93      +1 -1      ports/x11-toolkits/tk84/Makefile
  1.35      +3 -3      ports/x11-toolkits/tk84/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 clsung freebsd_committer 2007-01-17 04:49:40 UTC
State Changed
From-To: open->closed

Committed. Thank You.